#opienieFull {
	width: 100%;
	padding-bottom: 50px;
	padding-top: 30px;
}

#opienie {
	max-width: 1110px;
	position: relative;
	margin: auto;
	height: 100%;
	padding-left: 10px;
	padding-right: 10px;
}

#opienieContainer {
	margin: auto;
	text-align: left;
	max-width: 1110px;
	color: #424147;
}

#opienieContainer h3 strong, #opienieContainer h4 strong {
	font-weight: 900;
}

#opienieContainer h3 {
	font-weight: 300;
	text-align: center;
	font-size: 35px;
}

#opienieContainer h4 {
	font-weight: 300;
	text-align: center;
	font-size: 24px;
}

#opienie_archive {
	font-size: 12px;
	letter-spacing: 0.9px;
	text-align: left;
	font-weight: bold;
	display: inline-block;
}

.opienieStartItem .opienieTitle {
	font-size: 35px;
	font-weight: bold;
	line-height: 1.3;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing: normal;
	color: #dab171;
}

.opienieFullItem {
	width: 100%;
}

.opienieStartItem .opienieImg, .opienieFullItem .opienieImg {
	padding: 10px;
	width: 368px;
	height: 245px;
}

.opienieStartItem .content {
	font-size: 14px;
	font-weight: 100;
}

.opienieFullItem > a, .opienieStartItem > a {
	width: 368px;
	height: 245px;
	background-repeat: no-repeat;
	background-size: cover;
	float: left;
	max-width: 50%;
	margin-left: 20px;
	margin-right: 20px;
	background-origin: border-box;
}


.opienieStartItem .opienieLink a {
	padding: 10px 70px;
	font-size: 22px;
	text-align: center;
	margin-top: 10px;
	bottom: 0px;
	background-color: #ffffff;
}

.opienieStartItem {
	clear: both;
	margin-bottom: 20px;
	margin-top: 50px;
	min-height: 160px;
	position: relative;
	width: 100%;
}

.opienieFullItem .opienieLink {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-top: 20px;
	display: block;
}

.opienieStartItem .opienieContent {
	padding-bottom: 20px;
}

.opienieFullItem .opienieContent {
	font-size: 16px;
}

.opienieContent {
	font-size: 14px;
	font-weight: 300;
	line-height: 1.89;

}

@media only screen and (max-width: 999px) {
	.opienieStartItem > a {
		max-width: 100%;
		width: 100%;
	}

	#opienieContainer {
		padding-left: 10px;
		padding-right: 10px;
	}

	.opienieStartItem .opienieLink a {
		display: table;
	}

	.opienieFullItem > a, .opienieStartItem > a {
		width: 368px;
		height: 245px;
		max-width: 100%;
		float: none;
		display: block;
		background-repeat: no-repeat;
		background-size: cover;
		margin: auto;
		background-origin: border-box;
	}
}
